1.1.5
    * bump version to fix build
1.1.4
    * add -s option to doodle-cli
1.1.3
    * add microhard config option
1.1.2
    * added doodle-cli.sh helper script
1.1.1
    * doodle conf update
1.1.0
    * perf testing scripts
1.0.9
    * fix bug in microhard logic
1.0.8
    * Update udp_mtu in voxl-mavlink-server for Doodle modems
1.0.7
    * add DTC support
1.0.6
    * add basic qrb5165 Sierra EM9191 support
1.0.5
    * error handling for v2 modems on qrb5165-based boards
1.0.4
    * rename voxl-modem-start
1.0.3
    * Add M0104 support
1.0.2
    * Decrease CPU usage with Doodle modems
1.0.1
    * Rework config options
1.0.0
    * Add initial non-interactive mode framework
0.16.2
    * Update quectel-CM src
0.16.1
    * Fix print that wasn't getting reached
0.16.0
    * qrb5165 doodle labs support
    * compatibility fixes
0.15.2
    * Fix bug w/ M0048-3 on M0054
0.15.1
    * New CI Stuff
0.14.0
    * added support for Microhard over usb0 interface
0.13.0
    * added support for Quectel modems
0.11.0
    * added support for Doodle Labs modems
    * added support for RB5 Development Kit
    * various bug fixes
0.10.0
    * added voxl-configure-modem utility
0.9.3
    * added support for Sierra WP modules (7607/7610)
    * renamed opkg package name from 'cellular-tools' to 'voxl-modem' for consistency
